Bug 991695 - [abrt] transmission-gtk-2.80-2.fc19: tr_runInEventThread: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
Summary: [abrt] transmission-gtk-2.80-2.fc19: tr_runInEventThread: Process /usr/bin/tr...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: transmission
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:849e4e96adb1d20392ac0ceb411...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-03 18:42 UTC by Emmanuel Pacaud
Modified: 2014-05-06 15:26 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-05 02:40:16 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (28.44 KB, text/plain)
2013-08-03 18:42 UTC, Emmanuel Pacaud
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-03 18:42 UTC, Emmanuel Pacaud
no flags Details
File: core_backtrace (612 bytes, text/plain)
2013-08-03 18:43 UTC, Emmanuel Pacaud
no flags Details
File: dso_list (12.28 KB, text/plain)
2013-08-03 18:43 UTC, Emmanuel Pacaud
no flags Details
File: environ (2.39 KB, text/plain)
2013-08-03 18:43 UTC, Emmanuel Pacaud
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-03 18:43 UTC, Emmanuel Pacaud
no flags Details
File: maps (60.18 KB, text/plain)
2013-08-03 18:43 UTC, Emmanuel Pacaud
no flags Details
File: open_fds (821 bytes, text/plain)
2013-08-03 18:43 UTC, Emmanuel Pacaud
no flags Details
File: proc_pid_status (955 bytes, text/plain)
2013-08-03 18:43 UTC, Emmanuel Pacaud
no flags Details
File: var_log_messages (489 bytes, text/plain)
2013-08-03 18:43 UTC, Emmanuel Pacaud
no flags Details

Description Emmanuel Pacaud 2013-08-03 18:42:49 UTC
Version-Release number of selected component:
transmission-gtk-2.80-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        transmission-gtk /var/tmp/Cassandra%27s+Dream+2007+720p+BluRay+x264-WiKi+%5BPublicHD%5D.torrent
crash_function: tr_runInEventThread
executable:     /usr/bin/transmission-gtk
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 tr_runInEventThread at trevent.c:311
 #1 tr_sessionClose at session.c:1855
 #2 session_close_threadfunc at main.c:907
 #3 g_thread_proxy at gthread.c:798

Comment 1 Emmanuel Pacaud 2013-08-03 18:42:54 UTC
Created attachment 782346 [details]
File: backtrace

Comment 2 Emmanuel Pacaud 2013-08-03 18:42:58 UTC
Created attachment 782347 [details]
File: cgroup

Comment 3 Emmanuel Pacaud 2013-08-03 18:43:02 UTC
Created attachment 782348 [details]
File: core_backtrace

Comment 4 Emmanuel Pacaud 2013-08-03 18:43:06 UTC
Created attachment 782349 [details]
File: dso_list

Comment 5 Emmanuel Pacaud 2013-08-03 18:43:09 UTC
Created attachment 782350 [details]
File: environ

Comment 6 Emmanuel Pacaud 2013-08-03 18:43:13 UTC
Created attachment 782351 [details]
File: limits

Comment 7 Emmanuel Pacaud 2013-08-03 18:43:17 UTC
Created attachment 782352 [details]
File: maps

Comment 8 Emmanuel Pacaud 2013-08-03 18:43:21 UTC
Created attachment 782353 [details]
File: open_fds

Comment 9 Emmanuel Pacaud 2013-08-03 18:43:25 UTC
Created attachment 782354 [details]
File: proc_pid_status

Comment 10 Emmanuel Pacaud 2013-08-03 18:43:29 UTC
Created attachment 782355 [details]
File: var_log_messages

Comment 11 Arun S A G 2013-08-04 08:13:34 UTC
Disabled wirless interface in network-manager. Transmission crashed

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        transmission-gtk
crash_function: tr_runInEventThread
executable:     /usr/bin/transmission-gtk
kernel:         3.10.4-300.fc19.x86_64
package:        transmission-gtk-2.80-2.fc19
reason:         Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000

Comment 12 Charles Kerr 2013-08-05 02:40:16 UTC
I've filed upstream ticket https://trac.transmissionbt.com/ticket/5450 for this and will have it fixed for the next release, 2.82.


Note You need to log in before you can comment on or make changes to this bug.